Subject: RE: Northern Natural Gas
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 07:07:58 -0700 (PDT)

Lynn, when Raetta spoke to Rita she said that Mary Kay wanted all request such as this one ran through her office before being answered due to security reasons. This is not a current customer or a shipper or even a potential one.

John Buchanan

-----Original Message-----
From: Zadow, Raetta 
Sent: Thursday, October 25, 2001 8:55 AM
To: Bianchi, Rita
Cc: Blair, Lynn; Buchanan, John; Zadow, Raetta
Subject: FW: Northern Natural Gas

Rita, here is the e:mail that I called you about, sounds like maybe something that you might want to run by your group.  Please let us know if John or I can help in any way.

Thanks,

Raetta

-----Original Message-----
From: Buchanan, John 
Sent: Thursday, October 25, 2001 8:43 AM
To: Zadow, Raetta
Subject: FW: Northern Natural Gas

FYI

-----Original Message-----
From: Blair, Lynn 
Sent: Wednesday, October 24, 2001 9:03 PM
To: Buchanan, John
Subject: Fw: Northern Natural Gas

John, can you give Konni a call.
Thanks Lynn
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: "Keuter, Konni" <[email-masked]>@ENRON [NOTES:"Keuter, Konni" <[email-masked]>@ENRON]
To: Blair, Lynn <[email-masked]>
Sent: Tue Oct 23 14:26:13 2001
Subject: Northern Natural Gas

I have some questions about data that I have been downloading from the
NNG/Enron website.  I am not sure you are the correct person to contact
about these questions but I am hoping you can help or at least point me in
the correct direction.

I am looking at three different pieces of data - Index of Customers, Tariff
information and Capacity Release data.  I am having trouble understanding
the way your pipeline works and I am hoping someone will be able to help.
One of the major questions I have is why the rate schedules differ so much
between these three pieces of data, IOC lists the rate schedules on
contracts as TF_M_11_3, TF_M_4_10, or TF_F_1_12. Tariff lists the schedule
TF with various rates under it, TF_12 base, TF_12 variable and TF5 (all
under the market to market heading), TFF under the Field to Field /market
Demarcation heading, etc. ,  and in capacity release I see rate schedules
that look different still, TF5-TF5, TF7-TFF, TF2-TF12, TFX1-TFX Mkt Apr-Oct.
I am trying to reconcile the differences and I can get a little ways but
then I run into problems.  For instance, in the IOC, I am assuming TF_M_11_3
means TF rate- Market to Market- flowing from Nov-March.  But then I see a
contract that has the TF_M_11_3 rate schedule that flows from April thru Oct
(according to effective and expiration dates of the contract) and I get
confused again.  I can correlate some of the capacity release rates to
tariff, TF5-TF5 corresponding to TF5 under the TF rate, but then I get to
TF7-TFF and I am not sure where the TF7 comes from or what it correlates to.
I know there must be some way to look at all this together, but I am at a
loss to figure it out, which is why I am asking for your help.

I have never nominated on your pipeline, but instead am just doing data
collection and analysis.  There are more questions I need to have answered
and would like to be able to contact someone so that I can talk with them
and gain an understanding of how your pipeline works.  Could you please give
me a call or direct me to whom I need to speak?  I can be reached at
720.548.5470.

One more thought - is there perhaps a "handbook" that I would be able to
read that might answer some of these questions for me, perhaps a nomination
guideline that you might give to a new trader/scheduler?  If so, please mail
me a copy to 3333 Walnut Street  Boulder, CO  80301.

Thank you so much for you help in this!  I appreciate anything you can do
for me.

Konni Keuter
Director, GASdat
Platts
  A Division of the McGraw-Hill Companies